summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorLopo2015-06-17 20:09:53 +0200
committerLopo2015-06-17 20:09:53 +0200
commit5d1f5a885abf64b95d602d2e7e5898881ee96a87 (patch)
treeca57d4a117de74333ff5587529ca9ee78930f878
downloadaur-5d1f5a885abf64b95d602d2e7e5898881ee96a87.tar.gz
Initial import
-rw-r--r--.SRCINFO13
-rw-r--r--PKGBUILD21
2 files changed, 34 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..d5a0caefd41
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,13 @@
+pkgbase = squirrelmail-plugin-add_address
+ pkgdesc = Plugin for squirrelmail. Helps users add addresses to their address book from incoming and outgoing messages quickly and easily.
+ pkgver = 1.0.3
+ pkgrel = 1
+ url = http://www.squirrelmail.org/plugin_view.php?id=269
+ arch = any
+ license = GPLv2
+ depends = squirrelmail>=1.4.10
+ source = http://www.squirrelmail.org/plugins/add_address-1.0.3-1.4.0.tar.gz
+ md5sums = e922dbad293ac0941a36eb0e543faa20
+
+pkgname = squirrelmail-plugin-add_address
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..ffb26fa97b4
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,21 @@
+# Contributor: Pavol Hluchy (Lopo) <lopo at losys dot eu>
+
+_plugin=add_address
+pkgname=squirrelmail-plugin-${_plugin}
+pkgver=1.0.3
+pkgrel=1
+_squirrelver=1.4.0
+pkgdesc='Plugin for squirrelmail. Helps users add addresses to their address book from incoming and outgoing messages quickly and easily.'
+license=('GPLv2')
+arch=(any)
+url='http://www.squirrelmail.org/plugin_view.php?id=269'
+depends=('squirrelmail>=1.4.10')
+source=("http://www.squirrelmail.org/plugins/${_plugin}-${pkgver}-${_squirrelver}.tar.gz")
+md5sums=('e922dbad293ac0941a36eb0e543faa20')
+
+build() {
+ # install
+ local dstdir=$pkgdir/srv/http/squirrelmail/plugins || return 1
+ install -d $dstdir || return 1
+ cp -R $srcdir/${_plugin} $dstdir || return 1
+}